Changeset 78074 in spip-zone for _plugins_/alias


Ignore:
Timestamp:
Nov 8, 2013, 5:48:19 PM (7 years ago)
Author:
spip.franck@…
Message:

Pour paquet.xml, il faut de préférence mettre 3.0.* plutôt que 3.0.99

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/alias/paquet.xml

    r59223 r78074  
    44        version="0.1.1"
    55        etat="stable"
    6         compatibilite="[1.9.0;3.0.99]"
     6        compatibilite="[1.9.0;3.0.*]"
    77        logo="img_pack/article-alias-32.png"
    88        documentation="http://www.spip-contrib.net/Alias-d-Article,2854"
Note: See TracChangeset for help on using the changeset viewer.